Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - Dave Yeo

Pages: 1 ... 213 214 [215] 216 217 ... 223
3211
It's depressing how many people just vanish. I assume they move on but then I think that if I dropped dead there'd just be another one gone quiet.

3212
Lewis announced it on the ecs-tech mailing list. There are other things happening that agree with it as well but it is not for me to announce what others are doing. There should be more announcements.

3213
Setup & Installation / Re: driver trouble with Warp 3
« on: May 18, 2014, 07:03:59 pm »
You need 3.3.5 installed before you can install any newer GCC versions, don't know if it'll work on V3 as no-one tests.

Yup, working fine. :)

That's good to hear as I'm sure at one point it was broken.  Now you should be able to run most everything though you are going to run into memory shortages.

3214
Setup & Installation / Re: driver trouble with Warp 3
« on: May 18, 2014, 09:09:56 am »

What the heck? Who are you?

I'm sorry, but stfu & gtfo.

Calm down. If Mathias wants to get Warp V3 working well, well let him. I think that any good patches that he comes up with should be accepted and he should be encouraged to get Warp V3 working.

3215
Finally got around to testing the newest OS/4 kernel on my Warp V4+latest free fixes install. It hangs when it should go graphical. The new Doscall1.dll did seem to make the system more stable though, it's a somewhat crufty install from '96 or so and crashes if I enable more then one core but runs fine with one core and doesn't have the FPU problems that newer versions of OS/2 have

3216
Setup & Installation / Re: driver trouble with Warp 3
« on: May 18, 2014, 04:59:58 am »
The main problem with Warp V3 is lack of high memory support so you're left with 512MBs per process and much of that is taken by DLLs. Try running Firefox in 300MBs of memory.
You might be able to use a Warp Server kernel to work around this issue as high memory support was first added to the server editions.
BTW, all the gcc dlls are available as warpin packages at ftp://ftp.netlabs.org/pub/gcc/ along with GCC 3.3.5 and kLIBC. You need 3.3.5 installed before you can install any newer GCC versions, don't know if it'll work on V3 as no-one tests. If not you're left with old EMX for GCC.
There are probably some decent GUI editors that depend on Java or QT, start at svn.netlabs.org/

3217
Applications / Re: How to make Tor work on eCS
« on: May 15, 2014, 05:29:13 am »

However, I now find that I cannot access my Virgin SuperHub configuration and see this instead:-

Failed to Connect       
       
          The connection was refused when attempting to contact 192.168.0.1.

Looks like tor works too well. Guess I need to look into setting up a tor configuration file to allow me access to my router/cable modem configuration. All help welcome.


Just go to SeaMonkeys proxy preferences and add localhost, 127.0..1, 192.168.0.1 etc to the No Proxy for box. See the example right under the box
Dave

3218
Internet / Re: Flash and qt4 browsers?
« on: May 10, 2014, 09:31:40 am »
Thunderbird 17.0.11 with Thunderbrowse only scores 366.

3219
Internet / Re: Flash and qt4 browsers?
« on: May 10, 2014, 09:26:52 am »
I get the same with Firefox 17.0.11 (Mozilla/5.0 (OS/2; Warp 4.5; rv:17.0) Gecko/20100101 Firefox/17.0). Why does Firefox not report the correct version? Security? I notice they still report the same build date as FF4 though about:buildconfig does report 20140307213027 as the build ID.
Interesting that SeaMonkey reports 10 lower then Firefox built from the same tree and same environment.

3220
Internet / Re: Flash and qt4 browsers?
« on: May 09, 2014, 02:46:41 am »
SeaMonkey 2.14 scores 367 out of 555. It also thinks I'm using lightning 1.9 under OS/2 so not parsing the user agent very well.
I'd think that Qupzillas bad rating is due to limitations in the old webkit though I don't know.

3221
Setup & Installation / Re: driver trouble with Warp 3
« on: May 07, 2014, 09:37:55 am »
I know there are versions of firefox which will run on Warp 3, although I can't recall what the latest one is that'll run.  For Firefox you will need the 32 bit TCP/IP stack.

Or you can install the 16 bit MPTS - with the 16 bit version you'll for sure be able to run the old Netcape Communicator 4.61, although I'm not sure if there are any websites which will still work with that.

-Fahrvenugen

Firefox etc were built against the 16bit stack until partway through 10.0.xESR. It may have been broken for my builds as my environment was questionable for pulling in the 16 bit stuff.
The problem is that libc broke on Warp 3 sometime back so libc06.dll will work and IIRC libc061.dll but all newer ones are broken on Warp V3 and Firefox hasn't been built with such an early libc for a long time. Maybe early 3.5 or likely older. Binaries should be on mozilla.org.
This is also a problem with a lot of other ported software, does libc work on V3?
BTW 4os2 will give tab completion, search Hobbes

3222
Internet / Re: Flash and qt4 browsers?
« on: May 07, 2014, 04:55:31 am »
Looks like you're right, I should have reviewed the whole thread. :)
As I said in the thread, plugin support seems to be broken in the QT webkit port and until someone fixes it. I guess you could file a bug at netlabs and get feedback from the developers.
HTML 5 is much more then video and sound, try http://html5test.com/ in Qupzlla and FF10 and 17

3223
Setup & Installation / Re: driver trouble with Warp 3
« on: May 06, 2014, 04:30:46 pm »
There was os2mt but the web site now is about food (cooking) and in Cyrillic.
mailto:info@os2mt.tk
http://www.os2mt.tk

3224
Setup & Installation / Re: driver trouble with Warp 3
« on: May 06, 2014, 03:51:41 am »
You need at least FP35 on Warp V3 for Scitech and probably plain Gradd drivers.
Also be aware that the latest VirtualBox has a broken Gradd driver.
There are other fixes you should install such as the 32 bit network stack. This site used to be a pretty good listing. Some links are probably dead but Google's your friend. http://web.archive.org/web/20060926004818/www.warpupdates.mynetcologne.de/english/site_contents.html

3225
Internet / Re: Flash and qt4 browsers?
« on: May 06, 2014, 01:33:20 am »
Mentore on comp-os-os2-apps just posted he got Flash working by updating his QT, in particular QNetwork.dll was old and the problem for him.
I'm pretty sure Qupzilla doesn't support webm

Pages: 1 ... 213 214 [215] 216 217 ... 223